/* CSS Document Government Style */

.headlines {
	/*padding-left: 130px;*/
	border: #dbdbdb solid 1px;
	/*background: url(../img/headlines.jpg) no-repeat;*/
	text-align: center;
	overflow: hidden;
}

.headlines h3 {
	line-height: 68px;
	/*padding-right: 30px;*/
	background: #f8f8f8;
	text-align: center;
	font-family: Microsoft YaHei;
	overflow: hidden;
    height: 71px;
}

.headlines h3 a {
	font-size: 32px;
	color: #305798;
	font-weight: bold;
	font-family: 5FAE8F6F96C59ED1;
}


.indTab {}

.indTab .head {
	height: 47px;
	line-height: 47px;
	background: #fff;
	box-shadow: 1px 2px 5px rgba(53, 53, 53, 0.27);
}

.indTab .head span {
	min-width: 155px;
	height: 47px;
	float: left;
	text-align: center;
}

.indTab .head span a {
	display: block;
	font-size: 20px;
	color: #737373;
	text-decoration: none;
}

.indTab .head span.over a {
	background: url(../img/span_over.png) no-repeat;
	color: #fff;
}

.indTab .main {
	padding: 10px;
	overflow: hidden;
	min-height: 224px;
}


.carousel-indicators .active {
	margin: 1px;
	width: 14px;
	height: 14px;
	background-color: #fff;
	opacity: 1;
}

.carousel-indicators li {
	width: 13px;
	height: 13px;
	background-color: #fff;
	opacity: .5;
}

@media screen and (min-width: 768px) {
	.carousel-indicators {
		bottom: 0;
		left: 88%;
	}

	.carousel-caption {
		right: 20%;
		left: 20%;
		font-size: 20px;
		padding: 0;
	}
}
.indLink{display: inline;}
.indLink li{height: 76px; line-height: 66px; border-bottom: none;}
.indLink li a{display: block;position: relative;z-index: 1;height: 76px;line-height: 76px;padding-left: 94px;font-size: 18px;}
.indLink li a .icon{width: 46px; height: 66px; float: left; display: block; position: absolute; z-index: 1; left: 23px; top: 5px; background:url(../img/indListIcon.png) left 11px no-repeat; -webkit-transition: all 1s;-moz-transition: all 1s;-ms-transition: all 1s;-o-transition: all 1s;transition: all 1s;}
.indLink li.li4{height: 76px; line-height: 76px; }
.indLink li.li1 a .icon{background-position: left 12px;}
.indLink li.li2 a .icon{background-position: left -56px;}
.indLink li.li3 a .icon{background-position: left -124px;}
.indLink li.li4 a .icon{background-position: left -191px;}
.indLink li a:hover .icon {-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-ms-transform:rotateY(360deg);-o-transform:rotateY(360deg);transform:rotateY(360deg);}
.indText .more {
	float: right;
	margin-right: 10px;
}

.indText .more a {
	display: block;
	font-size: 12px;
	padding-right: 12px;
	background: url(../img/moreArr.png) right center no-repeat;
}

.indText .bd {
	padding: 10px;
	min-height: 100px;
	overflow: hidden;
}

.indText {
	height: auto;
	background: #fff;
}

.indText .hd {
	height: 47px;
	line-height: 47px;
	background: #fff;
	box-shadow: 1px 2px 5px rgba(53, 53, 53, 0.27);
}

.indText .hd .tit {
	font-size: 20px;
	color: #fff;
	text-align: center;
	min-width: 155px;
	line-height: 47px;
	float: left;
	background: url(../img/hd_bg.png) 0 0 no-repeat;
}

.indText .hd .tit a {
	display: block;
	color: #fff;
}

.ld_pic {
	overflow: hidden;
}

.ld_pic li {
	width: 49%;
	text-align: center;
        float: left;
}

.ld_pic li:last-child {
	margin-bottom: 0px;
}

.ld_pic li .ld1 {
	margin-left: 10px;
	margin-right: 8px;
}

.ld_pic li .pic {

}

.ld_pic li .title {
	width: 85%;
	padding: 5px 0px;
        margin: 0 auto;
}

.ld_pic li .title a {
	color: #333;
	font-size: 14px;
	text-align: center;
}

.ld_pic li .title a:hover {
	color: #0b5aa8;
}

.ad_zt a.first {
	margin-top: 0;
}

.ad_zt a {
	margin-top: 17px;
	display: block;
	width: 100%;
}

.ad_zt a img {
	width: 100%;
	
}

.ggfw ul li {
	float: left;
	margin-left: 10px;
	margin-bottom: 13px;
	width: 165px;
	height: 178px;
	margin-top: 10px;
}

#bm01 .tit a {
	background: url(../img/indhdIcon.png) 10px 10px no-repeat;
}

#bm02 .tit a {
	background: url(../img/indhdIcon.png) 10px 10px no-repeat
}

#bm03 .tit a {
	background: url(../img/indhdIcon.png) 10px 10px no-repeat;
}

#bm04 .tit a {
	background: url(../img/indhdIcon.png) 10px 10px no-repeat;
}

#bm05 .tit a {
	background: url(../img/indhdIcon.png) 10px 10px no-repeat;
}

#bm06 .tit a {
	background: url(../img/indhdIcon.png) 10px 10px no-repeat;
}

.ld_list {
	overflow: hidden;
}

.ld_list li {
	width: auto;
	float: left;
	margin-top: 5px;
	margin-left: 15px;
	height: 34px;
	line-height: 34px;
	display: inline;
	font-size: 14px;
}

.ld_list li a {
	color: #333;
	margin-right: 8px;
}

.ld_list li a:hover {
	color: #e52c0d;
}

.ld_list li .intro {
	color: #333;
}

.jgText {
	font-size: 14px;
	color: #333;
	line-height: 28px;
}

.jgBtn {
	overflow: hidden;
	margin-top: 10px;
}

.jgBtn a {
	display: block;
	margin: 0 auto;
	width: 102px;
	height: 31px;
	line-height: 31px;
	background: url(../img/jgsz_bg.gif) no-repeat;
	text-align: center;
	font-size: 16px;
	color: #fff;
}

.indLinkTab {
	clear: both;
	background: #fff;
}

.indLinkTab .head {
	height: 47px;
	background: url(../img/hd_bg.png) left center no-repeat;
	padding-left: 129px;
}

.indLinkTab .head span {
	width: 150px;
	height: 47px;
	line-height: 47px;
	float: left;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #9e9e9e;
	cursor: pointer;
}

.indLinkTab .head span.over {
	color: #0073cc;
}

.indLinkTab .main {
	padding: 20px;
	overflow: hidden;
}

.indLinkTab li {
	width: 185px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	float: left;
	font-size: 16px;
}

.indLinkTab li a {
	color: #000;
}

#play_bg_10470 {
	min-width: 1100px;
	height: 740px;
	margin-bottom: -740px;
	position: relative;
	z-index: -1;
	overflow: hidden;
}

#play_bg_10470 .clearfix li {
	width: 1920px;
	height: 740px;
	display: none;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -960px;
	z-index: -2;
}

#play_bg_10470 .clearfix li img {
	margin: auto;
	width: 1920;
	height: 740px;
	overflow: hidden;
}

#play_bg_10470 .jsNav {
	position: absolute;
	right: 700px;
	bottom: 240px;
	z-index: 999;
	display: none;
}

#play_bg_10470 .jsNav li {
	background-color: #b8eff4;
	cursor: pointer;
	display: inline-block;
	float: left;
	height: 10px;
	line-height: 0;
	margin-left: 5px;
	text-indent: -9999px;
	width: 40px;
	z-index: 999;
}

#play_bg_10470 .jsNav li.over {
	background-color: #FFF;
	z-index: 999;
}

#KinSlideshow {
	height: 270px;
}

#KinSlideshow2 {
	height: 241px;
}

.hwslider {
	width: 100%;
	height: auto;
	min-width: 280px;
	min-height: 347px;
	position: relative;
	overflow: hidden
}

.hwslider ul {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1
}

.hwslider ul li {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden
}

.hwslider ul li.active {
	display: block
}

.hwslider ul li img {
	width: 100%;
	max-width: 100%;
	height: 100%;
	display: block
}
.hwslider ul li a span {
    display: block;
    width: 100%;
    height: 56px;
    background-color: #0009;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    font-size: 18px;
    line-height: 56px;
    text-indent: 15px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.dots {
	position: absolute;
	bottom: 20px;
	right:5px;
	left:none!important;
	min-width: 60px;
	height: 13px;
	z-index: 2
}

.dots span {
	float: left;
	width: 13px;
	height: 13px;
	border: 1px solid #fff;
	border-radius: 50%;
	background: #fff;
	margin-right: 8px;
	cursor: pointer
}

.dots span.active {
	background: #0073cc
}
@media (max-width: 767px){
    .headlines h3{line-height: 32px;}
    .headlines h3 a {font-size: 20px;}
    .hwslider{min-height: 0px;}
    .indTab .head span{min-width: 105px;}
    .indLinkTab .tit{display:none;}
    .indLinkTab .head{background:none;padding-left:10px;}
    .indLinkTab .head span{width: 80px;}
}